Respuesta a: Problemas al instalar WordPress 2.6.5 o 2.7 en el alojador

Inicio Foros WordPress Instalación / Actualización Problemas al instalar WordPress 2.6.5 o 2.7 en el alojador Respuesta a: Problemas al instalar WordPress 2.6.5 o 2.7 en el alojador

#24545

Feliz año y dia de reyes.
Gracias Mno4K me viene bien para un proyecto que esta bajo wp 2.7 asi que me viene de perlas. [b]000webhost.com [/b]a partir de este mes de este nuevo año adaptaran los alojadores para que trabajen con wordpress joomla ect… es lo que podido averiguar pero bieno este otro no biene mal.

Pin It on Pinterest